Bug 735133

Summary: Review Request: kalzium - Periodic Table of Elements
Product: [Fedora] Fedora Reporter: Rex Dieter <rdieter>
Component: Package ReviewAssignee: Radek Novacek <rnovacek>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: notting, ovasik, package-review, rnovacek
Target Milestone: ---Flags: rnovacek: fedora-review+
gwync: fedora-cvs+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-09-25 18:38:25 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 735128    
Bug Blocks: 656997    

Description Rex Dieter 2011-09-01 15:22:27 UTC
Spec URL: http://rdieter.fedorapeople.org/rpms/kdeedu/kalzium.spec
SRPM URL: http://rdieter.fedorapeople.org/rpms/kdeedu/kalzium-4.7.0-10.fc15.src.rpm
Description: Periodic Table of Elements

Comment 1 Radek Novacek 2011-09-21 08:37:03 UTC
Name: ok
License: ok
Source: ok
BRs/Reqs: ok
Macros used consistently: ok
ldconfig: ok
Desktop file validations: ok
Locales: ok
Docs: ok
Devel: ok
Files: ok
Build: ok
rpmlint: no need to fix
kalzium.x86_64: E: script-without-shebang /usr/share/applications/kde4/kalzium.desktop
kalzium-devel.x86_64: W: no-documentation
kalzium-libs.x86_64: W: spelling-error Summary(en_US) Runtime -> Run time, Run-time, Rudiment
kalzium-libs.x86_64: W: spelling-error %description -l en_US Runtime -> Run time, Run-time, Rudiment
kalzium-libs.x86_64: W: no-documentation

No issues found, setting fedora-review+.

Comment 2 Rex Dieter 2011-09-21 13:55:02 UTC
New Package SCM Request
=======================
Package Name: kalzium
Short Description: Periodic Table of Elements
Owners: than jreznik ltinkl rnovacek rdieter kkofler
Branches: f16

Comment 3 Gwyn Ciesla 2011-09-24 15:38:31 UTC
Git done (by process-git-requests).

Comment 4 Rex Dieter 2011-09-25 18:38:25 UTC
imported